<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Daggercross_Alley.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Abandoned Barrack</Source>
      <Dest>廃屋と化した宿舎</Dest>
    </String>
    <String List="0">
      <Source>Illicit Fence</Source>
      <Dest>イリシット・フェンス</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Daggercross Alley</Source>
      <Dest>ダガークロス通り</Dest>
    </String>
    <String List="0">
      <Source>Drunken Rogue</Source>
      <Dest>酔いどれのならず者</Dest>
    </String>
    <String List="0">
      <Source>Poisonous Amell Argonian</Source>
      <Dest>毒々しい臭いのアルゴニアン</Dest>
    </String>
    <String List="0">
      <Source>Rusty Key</Source>
      <Dest>錆びた鍵</Dest>
    </String>
    <String List="0">
      <Source>Shady Lady</Source>
      <Dest>怪しい淑女</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Arrect Ear Khajiit</Source>
      <Dest>そばだてた耳のカジート</Dest>
    </String>
    <String List="0">
      <Source>Poisonous Smell Argonian</Source>
      <Dest>毒々しい臭いのアルゴニアン</Dest>
    </String>
  </Content>
</SSTXMLRessources>
